<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Supported Machines</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li class="current"><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">


<h1><a class="anchor" id="machines">Supported Machines </a></h1><p>magpar should run on all platforms, which are supported by PETSc:</p>
<ul>
<li>Linux on Intel IA32 and compatibles (i386, Pentium, AMD Athlon, etc.)</li>
<li>Linux on AMD64 (AMD Opteron, AMD Athlon64) and x64 (Intel EMT64) compatibles</li>
<li>Linux on Intel IA64 (Itanium, Itanium2)</li>
<li>Linux on Alpha</li>
<li>MS Windows</li>
<li>Mac OS X</li>
<li>DEC/Compaq/hp Alpha running OSF/Tru64</li>
<li>IBM RS6000 (including SP)</li>
<li>SGI Workstations (IRIX), SGI Origin (IRIX64)</li>
<li>Sun Sparcstations running Solaris</li>
<li>Cray T3E</li>
<li>FreeBSD on Intel</li>
<li>and more (cf. <a href="http://www.mcs.anl.gov/petsc/petsc-as/">http://www.mcs.anl.gov/petsc/petsc-as/</a>)</li>
</ul>
<p>All other required packages (cf. <a class="el" href="required.html">Required Software</a>) are also available for these platforms.</p>
<p>See <a class="el" href="faq.html">FAQ</a> for successful installations of magpar! </p>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

